ListsListidItems
Add items to list
Add entities to a list. **Free (0 credits).**
Add entities to a list. Free (0 credits).
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Path Parameters
listId*string
Format
uuidRequest Body
application/json
entity_ids*array<>
Entity IDs to add/remove (max 500)
Items
1 <= items <= 500Response Body
application/json
application/json
curl -X POST "https://loading/api/v1/lists/497f6eca-6276-4993-bfeb-53cbbbba6f08/items" \ -H "Content-Type: application/json" \ -d '{ "entity_ids": [ "550e8400-e29b-41d4-a716-446655440000" ] }'{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"list_id": "550e8400-e29b-41d4-a716-446655440000",
"entity_id": "550e8400-e29b-41d4-a716-446655440000",
"added_at": "string",
"notes": "string"
}
],
"added": -9007199254740991
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}